Bug 259209 - print/epson-inkjet-printer-escpr2: update to 1.1.42
Summary: print/epson-inkjet-printer-escpr2: update to 1.1.42
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-16 09:52 UTC by Tatsuki Makino
Modified: 2021-10-16 21:32 UTC (History)
1 user (show)

See Also:
tatsuki_makino: maintainer-feedback+


Attachments
patch for print/epson-inkjet-printer-escpr2 (4.73 KB, patch)
2021-10-16 09:52 UTC, Tatsuki Makino
tatsuki_makino: maintainer-approval+
Details | Diff
poudriere log (32.13 KB, text/plain)
2021-10-16 09:53 UTC, Tatsuki Makino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tatsuki Makino 2021-10-16 09:52:22 UTC
Created attachment 228757 [details]
patch for print/epson-inkjet-printer-escpr2

epson-inkjet-printer-escpr2 has been updated to 1.1.42 on 2021-09-13.
--- epson-inkjet-printer-escpr2-1.1.41/NEWS     2021-08-19 06:51:07.000000000 +0000
+++ epson-inkjet-printer-escpr2-1.1.42/NEWS     2021-09-02 09:21:45.000000000 +0000
@@ -1,6 +1,11 @@
 NEWS -- an overview of user-visible changes with each release
 
 ----------------------------------------------------------------------
+epson-inkjet-printer-escpr2-1.1.42                        (2021-09-02)
+----------------------------------------------------------------------
+ * Supported new models
+
+----------------------------------------------------------------------
 epson-inkjet-printer-escpr2-1.1.41                        (2021-08-19)
 ----------------------------------------------------------------------
  * Supported new models

New PPD files for the following models have been added.
ET-3800_Series
XP-8700_Series

Variables have been sorted to silence portclippy :)
Comment 1 Tatsuki Makino 2021-10-16 09:53:08 UTC
Created attachment 228758 [details]
poudriere log
Comment 2 Neel Chauhan freebsd_committer 2021-10-16 21:31:30 UTC
Committed!
Comment 3 commit-hook freebsd_committer 2021-10-16 21:32:33 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=5df8711ef781717f2fca722ff3b1a6ea621aaad2

commit 5df8711ef781717f2fca722ff3b1a6ea621aaad2
Author:     Tatsuki Makino <tatsuki_makino@hotmail.com>
AuthorDate: 2021-10-16 21:27:20 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-10-16 21:31:03 +0000

    print/epson-inkjet-printer-escpr2: update to 1.1.42

    PR:     259209

 print/epson-inkjet-printer-escpr2/Makefile  | 14 +++++++-------
 print/epson-inkjet-printer-escpr2/distinfo  | 14 +++++++-------
 print/epson-inkjet-printer-escpr2/pkg-plist |  2 ++
 3 files changed, 16 insertions(+), 14 deletions(-)